#!/usr/bin/env nix-shell
#!nix-shell -i python3 -p python3 python3Packages.pwntools

from pwn import *

cipher = 'bDNhcm5fdGgzX3IwcDM1'

print("picoCTF{", end="")
print(b64d(cipher).decode('latin-1'), end="")
print("}")

